Aller au contenu
  • Pas encore inscrit ?

    Pourquoi ne pas vous inscrire ? C'est simple, rapide et gratuit.
    Pour en savoir plus, lisez Les avantages de l'inscription... et la Charte de Zébulon.
    De plus, les messages que vous postez en tant qu'invité restent invisibles tant qu'un modérateur ne les a pas validés. Inscrivez-vous, ce sera un gain de temps pour tout le monde, vous, les helpeurs et les modérateurs ! :wink:

Beebop

Firefox,Mozilla ont quelques soucis de securité

Messages recommandés

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

S E C U S E R S E C U R I T E 23/09/05

http://www.secuser.com/

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Vulnérabilités multiples dans Firefox, Mozilla et Netscape

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

 

1. RESUME DE L'ALERTE

2. LOGICIEL(S) CONCERNE(S)

3. CORRECTIF DISPONIBLE

4. AIDE ET DISCUSSION

5. FAIRE CONNAITRE SECUSER SECURITE

6. CONTACTER SECUSER.COM

7. DESABONNEMENT ET CHANGEMENT D'ADRESSE

 

 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

1. RESUME DE L'ALERTE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Neuf vulnérabilités dont cinq de niveau critique ont été découvertes dans

les navigateurs Firefox, Mozilla et Netscape. Certaines de ces failles

permettent à un individu malveillant de prendre le contrôle de l'ordinateur

de sa victime ou à un virus de s'exécuter automatiquement via une page web

piégée. La vulnérabilité IDN annoncée le 09/09/05 est notamment corrigée.

http://www.secuser.com/communiques/2005/05...ox_netscape.htm

 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

2. LOGICIEL(S) CONCERNE(S)

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Firefox 1.0.6 et versions inférieures

Mozilla Suite 1.7.11 et versions inférieures

Netscape 8.0.3.3 et versions inférieures

 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

3. CORRECTIF DISPONIBLE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Les utilisateurs concernés doivent installer immédiatement la nouvelle

version du logiciel en la téléchargeant sur le site de l'éditeur.

http://www.secuser.com/communiques/2005/05...e.htm#correctif

 

A++

Modifié par Beebop

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

  • En ligne récemment   0 membre est en ligne

    Aucun utilisateur enregistré regarde cette page.

×